@echo off
setlocal EnableDelayedExpansion
set "NEW_PATH=!PATH:%EPICS_BASE_HOST_BIN%;=!"
endlocal & set "PATH=%NEW_PATH%"
set "EPICS_BASE="
set "EPICS_HOST_ARCH="
set "EPICS_BASE_HOST_BIN="
set "EPICS_BASE_VERSION="
